<% @p_customer = @p_payment.p_customer %>

$('#p_payment_row_<%= @p_payment.id %>').replaceWith("<%= escape_javascript(render(@p_payment))%>");


$('#p_compta_element_<%= @p_payment.p_compta_element.id %>').replaceWith("<%= escape_javascript(render(@p_payment.p_compta_element))%>");


close_pane_hover();